debian/tmp/usr/bin/kpager
debian/tmp/usr/share/applications/kde/kpager.desktop
debian/tmp/usr/share/applnk/Utilities/kpager.desktop
debian/tmp/usr/share/doc/kde/HTML/en/kpager/common
debian/tmp/usr/share/doc/kde/HTML/en/kpager/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/kpager/index.docbook
debian/tmp/usr/share/doc/kde/HTML/en/kpager/screenshot.png
debian/tmp/usr/share/doc/kde/HTML/en/kpager/settings.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kpager.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kpager.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kpager.png
